header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Made in Abyss
  repository: kara.moe
  conditions:
    tagPresence:
      - c20ff916-2ef7-4e7f-abd6-1cff40c43896
      - 7699ffb3-a368-4cc6-aa64-e17768741f47
      - 4e5f01e2-8ca4-4697-a57a-f4b498e435bf
  actions:
    addTag:
      - tid: 18e24c48-d85b-4bd4-ab01-4f0725e250e6
        type: 18
